.analytics {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;

  &:before {
    content: '';
    display: block;
    background-color: #0009DE;
    opacity: .6;
    width: 100%;
    height: 100%;
  }

  &__modal {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    left: 50%;
    background-color: $white;
    width: 90%;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0px 1rem 3rem rgba(0, 0, 0, 0.05);

    @include sm {
      width: 60%;
      padding: 5rem;
    }
  
    &__content {
  
      h2 {
        color: $black;
        font-weight: 300;
        font-size: 3.2rem;
        line-height: 4.4rem;
        letter-spacing: -0.1rem;
        margin-bottom: 2rem;
      }
      
      p {
        margin-bottom: 2rem;
      }

      p, li {
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.9rem;
        color: $black;
      }

      &::after {
        content: '';
        height: 0.1rem;
        width: 100%;
        display: block;
        background: $gradient;
        margin: 3rem 0;
      }
    }
  
    &__footer {
      button {
        padding: 1.5rem 3rem;
        background-color: $blue;
        border: none;
        border-radius: 50px;
        color: $white;
        text-transform: uppercase;
        font-style: italic;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.9rem;
        margin-right: 1rem;
        opacity: .5;
        transition: all .5s ease;

        &:hover {
          cursor: pointer;
          opacity: 1;
        }
      }
    }
  }
}